## beef-uvt 1.9

=== debian/changelog ===
beef-uvt (1.9-2) stable; urgency=medium

  * Dependency op libcgin-perl.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Wed, 03 Feb 2016 13:44:17 +0100

beef-uvt (1.9-1) stable; urgency=medium

  * New upstream release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Mon, 01 Feb 2016 18:41:20 +0100

beef-uvt (1.8-1) unstable; urgency=low

  * Initial release.

 -- Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>  Tue, 26 Jan 2016 16:09:13 +0100
