=== debian/control ===
Source: beef-uvt
Section: mail
Priority: optional
Maintainer: Casper Gielen (Unix Administrator University Tilburg) <cgielen@uvt.nl>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.6

Package: beef-uvt
Architecture: all
Conflicts: beef
Depends: spamassassin, libstraitjacket-perl, libnet-imap-simple-ssl-perl, libcgin-perl
Description: Train spamassassin with ham and spam
 Feed ham & spam to spamassassin to improve the Bayesian classifier.
