=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see EXAMPLES in dpkg-buildflags(1) and read /usr/share/dpkg/*
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


# main packaging script based on dh7 syntax
%:
	dh $@ --with autoreconf

# dh_make generated override targets
# This is example for Cmake (See https://bugs.debian.org/641051 )
#override_dh_auto_configure:
#	dh_auto_configure -- \
#	-DCMAKE_LIBRARY_PATH=$(DEB_HOST_MULTIARCH)



NAME=beef-uvt
ORIGNAME=beef
VERSION=1.9
COMMIT=44603
ORIG=orig-source/$(NAME)-$(VERSION)


get-orig-source:
#	scp root@lovelace:/usr/local/src/uvt/bin/$(ORIGNAME)/$(ORIGNAME)-$(VERSION).tar.gz ../$(NAME)_$(VERSION).orig.tar.gz
	mkdir -p orig-source/
	svn export -r $(COMMIT) https://svn.uvt.nl/its-id/trunk/sources/beef orig-source/$(NAME)-$(VERSION)
	tar -C orig-source -cJvf $(NAME)_$(VERSION).orig.tar.xz $(NAME)-$(VERSION)
	rm -rf -- $(ORIG)
